PETSc version 3.15.5
Fix/Edit manual page

# PetscGetDate

Gets the current date.

### Synopsis

    PetscErrorCode  PetscGetDate(char date[],size_t len)

Not collective

### Input Parameter

| len | - length of string to hold date

### Output Parameter

| date | - the date

This function DOES make a system call and thus SHOULD NOT be called from an error handler.

### Level

beginner

### Location

src/sys/time/fdate.c

### Examples

src/snes/tutorials/ex30.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages